{% sw_extends '@Storefront/storefront/block/cms-block-text-three-column.html.twig' %}

{% block block_text_three_column_left %}
    {% set element = block.slots.getSlot('left') %}

    <div class="col-lg-4" data-cms-element-id="{{ id }}">
        {{ parent() }}
    </div>
{% endblock %}

{% block block_text_three_column_center %}
    {% set element = block.slots.getSlot('center') %}

    <div class="col-lg-4" data-cms-element-id="{{ id }}">
        {{ parent() }}
    </div>
{% endblock %}

{% block block_text_three_column_right %}
    {% set element = block.slots.getSlot('right') %}

    <div class="col-lg-4" data-cms-element-id="{{ id }}">
        {{ parent() }}
    </div>
{% endblock %}